@charset "utf-8";
/*
 -------------------------
  ---- Mobile
 -------------------------
*/

/*
div {
 clear:both!important;
  display:block!important;
  width:100%!important;
  float:none!important;
  margin:0!important;
  padding:0!important;
}
*/

body {
    background-color: #fff !important;
}

/*
div#top_tools,
div#footer,
div.line,
div.abstd10,
div.abstd20,
div#header,
a#totop,
div.neues_startseite_image,
div#social,
div#bubble,
div#content-page-sidebar,
img.wp-image-1005,
img.wp-image-1011,
img.wp-image-1013,
img.wp-image-867,
img.wp-image-1003,
img.wp-image-1007,
a#rss,
div#startseitentext-2 {
	display:none !important;
}
*/

div#content-page-sidebar {
    display: none !important;
}

div#sidebar {
    display: none !important;
}
div#top {
    height: 40px;
    position: relative;
    background: #066F82;
}

div#top_logo {
    top: 0px !important;
    height: 40px;
    width: 170px;
}

div#top img{
    height: 30px;
    margin: 5px 0 0 5px;
}

body {
    padding: 5px !important;
}

div#wrapper-mobile {
    /*padding:10px !important;
    display:block;*/
    width: auto !important;
    overflow: hidden !important;
}

div#footer-mobile {
    width: auto;
    padding: 10px;
    display: block;
    background-color: #066f82;
    color: #fff;
    font-size: 14px;
    line-height: 19px;
}

div#suche-mobile {
    margin-top: 5px;
    width: auto;
    padding: 10px;
    background-color: #066f82;
}

div#suche-mobile input#s {
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    width: 200px;
    padding: 3px;
}

div#suche-mobile input#searchsubmit {
    background-image: none;
    background: #033e49;
    color: #fff;
    cursor: pointer;
    line-height: 22px;
    font-size: 13px;
    padding: 5px;
    text-indent: 0;
    border: none;
}

div#footer-mobile a {
    text-decoration: underline;
    color: #fff;
}

div.three_rows_left,
div.three_rows_mid,
div.three_rows_right {
    /*
	margin-bottom:15px !important;
	width:100% !important;
    */
}

h3.headline_start {
    color: #035665;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2px;
    margin-bottom: 10px !important;
    font-weight: bold;
}

div.two_rows_left,
div.two_rows_right {
    width: 100% !important;
    margin-bottom: 15px !important;
}

p.hdl,
h3.neues_h3,
div.neues_startseite_right h3,
div.neues_startseite_right p,
div.neues_second,
h4.headline_start_sec,
p.text_start {
    font-size: 14px !important;
}

div.neues_startseite_right,
div.neues_second {
    margin-bottom: 3px !important;
}

div.neues_second {
    padding: 3px 0px 3px 0px !important;
}

div.box_startseite_bottom {
    height: auto !important;
}

div.neues_btn {
    margin-top: 3px !important;
}

div#menue {
    height: 0;
    position: absolute;
    top: 60px;
    width: 100%;
    z-index: 999;
}

div#menuecontainer {
}

div#menuecontainer ul#menu-main {
    display: none;
}

div#menuecontainer ul#menu-main li {
    float: none !important;
}

div#menuecontainer ul#menu-main li a {
    display: block;
    width: 100% !important;
    padding: 10px !important;
    color: #fff;
    line-height: 20px;
    height: 20px;
    background-color: #066f82;
    border-bottom: 1px solid #fff;
    font-size: 14px;
}

div#menuecontainer {
}

div#menuecontainer ul#menu-main li ul.sub-menu {
    display: none;
    position: absolute;
    left: 100px;
    top: 8px !important;
    z-index: 9999;
    background-color: #EB540C !important;
}

div#menuecontainer ul#menu-main li ul.sub-menu li ul.sub-menu {
    left: 20px !important;
    top: 0px !important;
    background-color: #EB540C !important;
    width: 160px !important;
}

div#menuecontainer ul#menu-main li:hover ul.sub-menu li a {
    width: auto !important;
    display: block;
    font: 14px Arial, Helvetica, sans-serif;
    color: #fff;
    height: 12px;
    line-height: 12px;
    background-color: #EB540C !important;
    border-bottom: 1px solid #fff;
    padding: 3px 20px 3px 20px;
    /* letter-spacing:1px;		 */
}

div#menuecontainer ul#menu-main li:hover ul.sub-menu li ul.sub-menu li a {
    width: 160px !important;
    display: block;
    font: 14px Arial, Helvetica, sans-serif;
    color: #fff;
    left: 0px !important;
    height: 22px !important;
    line-height: 22px !important;
    border-bottom: 1px solid #fff;
    padding: 3px 20px 3px 0px !important;
    /* letter-spacing:1px;		*/
}

div#menuecontainer ul#menu-main li.current-menu-item a,
div#menuecontainer ul#menu-main li.current-page-ancestor a,
div#menuecontainer ul#menu-main li.current-post-ancestor a,
div#menuecontainer ul#menu-main li.current-menu-ancestor a,
div#menuecontainer ul#menu-main li.current-menu-parent a {
    background-color: #0b8da4 !important;
}

div#breadcrumb {
    padding-bottom: 5px !important;
    width: 100% !important;
}

p#breadcrumbs {
    /*text-transform:uppercase;*/
    font: 14px Arial, Helvetica, sans-serif !important;
}

p#breadcrumbs a {
    font: 14px Arial, Helvetica, sans-serif !important
}

h1#page_title {
    line-height: 30px !important;
}

div#content-page-left h2 {
    line-height: 26px !important;
    margin-bottom: 8px !important;
}

div#content-page-left p {
    line-height: 22px !important;
    font-size: 14px !important;

}

div#content-page-left {
    width: 100% !important;
    float: none !important;
    font-size: 14px !important;
    line-height: 20px !important;
}

div#content-page-left img {

}

textarea.wpcf7-validates-as-required {
    width: 95% !important;
}

input.wpcf7-submit {
    font-size: 14px !important;
}

div.referenz img {
    float: left !important;
    width: 90px;
    height: 90px;
    background: #999;
    margin-right: 10px;
    border: 4px solid #CCC;
}

div.referenz p {
    font-weight: bold;
}

div.referenz a {
    position: absolute;
    display: block;
    left: 108px;
    bottom: 0px;
    font-weight: normal;
    color: #454348;
}

div.mobile-clear {
    clear: both;
    margin-bottom: 10px;
}

div.abstand-koepfe {
    margin-top: 10px !important;
    clear: both;
}

.alignleft {
    float: none !important;
    clear: left !important;
}

div.oimg-koepfe {
    width: 100% !important;
    float: none !important;
    clear: left !important;
    height: 130px;
}

div.two_rows_blog_border {
    display: none !important;
}

div.two_rows_blog_border_left {
    height: 3px;
    background-color: #ccc;
    float: left;
    width: 720px;
}

div.two_rows_blog_border_right {
    height: 3px;
    background-color: #ccc;
    width: 205px;
    margin-left: 755px;
}

div.two_rows_left2 {
    width: 100% !important;
}

div.blog_entry_main {
}

div.blog_entry_share {
    display: none !important;
}
/*
div.blog_entry_main_headline {
    margin-bottom: 4px !important;
}

div.blog_entry_main_text {
    font-size: 14px !important;
}

div.blog_entry_left {
    margin-bottom: 10px !important;
    background-color: #fff !important;
}*/

div.blog_entry {
    position: relative;
    border-bottom: 3px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 8px;
    width: 100% !important;
    clear: both !important;
}

div.blog_entry_main_readmore {
    margin-top: 5px;
    margin-bottom: 2px;
    position: relative;
    height: 30px;
    clear: both !important;
}

img.blogpost_image {
    height: 100px;
    width: 100px;
}

div.neues_btn_blog a {
    right: 0px;
    top: 2px;
}

div.blog_entry_right p.date_entry {
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 0px !important;
    margin-top: 5px !important;
    color: #EB540C;
}

div#pagenav {
    margin-bottom: 10px !important;
    width: 100% !important;

}

div#sidebar {
    margin-top: 25px !important;
    margin-bottom: 20px !important;
    border-top: 3px solid #ccc !important;
    padding-top: 10px !important;
    clear: both !important;
    float: none !important;
    width: 100% !important;
}

div#sidebar ul li a {
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    color: #454348;
    width: 100%;
    padding: 2px 0px;
    margin-bottom: 4px;
}

div#sidebar ul.children {
    margin-left: 0px;
    margin-left: 10px;
    margin-bottom: 10px;
}

div#sidebar ul.children li a {
    width: 100% !important;
}

div#sidebar h3 {
    margin-top: 15px !important;
    width: 100% !important;
}

h2.hdl {
    color: #035665;
    font: 32px Arial, Helvetica, sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #ddd !important;
    margin-bottom: 20px !important;
}

h3.headline_start {
    color: #035665;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2px;
    margin-bottom: 18px;
    font-weight: bold;
    font-siize: 16px !important;
}

div.neues_box {
    margin-bottom: 20px !important;
}

div#mobile-zielgruppe {
    display: block;
    width: auto !important;
    margin-bottom: 20px !important;
}

p {
}

div.abstand {
    height: 5px;
}

div#startseitentext h2.hdl {
    display: none;
}

div#mobile-startseite-text {
    padding-bottom: 10px !important;
    border-bottom: 1px solid #ccc;
}

div#mobile-call h3 {
    position: relative;
    width: auto !important;
    padding: 10px !important;
    background-color: #ccc !important;
    color: #066f82;
    margin-top: 5px;
    font-weight: bold;
    color: #066f82;
}

div#mobile-call a {
    color: #066f82;

}

div#mobile-image {
    display: block;
    height: 120px;
    margin-top: 5px !important;
    background-image: url(../img/onwerk-start-mobile.jpg);
    width: auto !important;
}

a#mobile-menue {
    padding: 10px !important;
    background-color: #066f82;
    color: #fff;
    position: absolute;
    font-size: 14px;
    font-weight: bold;
    right: 5px;
    display: block;
    z-index: 9999 !important;
}

div.fullpagewidth {

}

div.fullpagewidth a {
    display: block;
    margin-top: 5px !important;
    background-color: #066f82;
    padding: 10px !important;
    width: auto !important;
    text-align: center;
    color: #fff;
    font-size: 13px;
}

div#download-page-featured {
    display: none !important;
    visibility: hidden;
    height: 0px !important;
}

div.category div.inner ol li img {
    margin-left: 10px !important;
}

span#top_logo_slogan {
    clear: left;
    margin-top: 0px;
    margin-left: 8px;
}

.hideOnMobile {
    visibility: collapse !important;
    width: 0 !important;
    height: 0 !important;
}

div.startpage_content_row {
}

div.startpage_content_row_first {
    margin-top: 20px;
}

div.startpage_content_row_first div.three_rows_left {
    margin-bottom: 20px;
}

div.center {
}

div.three_rows_left {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

div.three_rows_mid {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

div.three_rows_right {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

div.three_rows_right_span_two_cols {
    width: 100%;
    display: block;
    margin-bottom: 30px;
}

div.blog_entry_right {
}

div#blog_left {
}

div.referenz {
    display: block;
    width: 100%;
    margin-right: 20px;
    margin-bottom: 40px;
    font-size: 11px;
}

body div.blog_entry_main {
    font-size: 16px;
}
